<?
define("_CALENDEVENT","イベントカレンダー");
define("_CALENDEVENTRAND","ランダムイベントカレンダー");
define("_CALENDEVENTWEEK","今日から一週間のイベント");
define("_CALENDEVENTMONTH","今月のイベント");
define("_CALENDEVENTTODAY","今日のイベント");
define("_CALENDEVENTNEXTN","次の１０イベント");
define("_ADDITEM","カレンダーに追加する");
define("_ADDITEM2","このイベントをカレンダーに追加する");
define("_VALID","有効");
define("_USER","ユーザーネーム");
define("_RETURN","カレンダーに戻る");
define("_PSTR","投稿者");
define("_SUB","件名");
define("_DELMOD","削除/編集");
define("_FOR","来月 >>");
define("_BAC","<< 先月");
define("_CAL_LEFT","<< 昨日");
define("_CAL_RIGHT","明日 >>");
define("_T","時間");
define("_DESC","記述");
define("_DESC2","記述");
define("_NOEVENTDAY","その日はイベントがありません");
define("_SUPPREVENT","削除");
define("_MODREVENT","変更");
define("_ERRORMSG1","削除する権限を持っていません");
define("_ERRORMSG2","このイベントを削除する権限を持っていません");
define("_ERRORMSG3","イベントが削除されました");
define("_ERRORMSG4","そのイベントを編集する権限がありません");
define("_ERRORMSG5","イベントが編集されました");
define("_MSG1","イベントが追加されました ...");
define("_MSG2","イベントが追加されませんでした ...");
define("_MSG3","イベントの修正");
define("_CAL_URL","URL");
define("_OPTIONEV","Option");
define("_D","Day : ");
define("_TSHOW","Time ( hh:mm:ss )");
define("_SUBSHOW","Subject");
define("_ADDN","Adding item to calendar");
define("_CAL_SELECT","You can select one or several days if your event unfolds on several days or if it repeats several times...");
define("_EVEDATE","Event date");
define("_EVEDATESTRING","%Y-%m-%d %H:%M");
define("_CALJAN","January");
define("_CALFEB","February");
define("_CALMAR","March");
define("_CALAPR","April");
define("_CALMAY","May");
define("_CALJUN","June");
define("_CALJUL","July");
define("_CALAUG","August");
define("_CALSEP","September");
define("_CALOCT","October");
define("_CALNOV","November");
define("_CALDEC","December");
define("_SUN","Sunday");
define("_MON","Monday");
define("_TUE","Tuesday");
define("_WED","Wednesday");
define("_THU","Thursday");
define("_FRI","Friday");
define("_SAT","Saturday");
define("_CAL_SUN","Su");
define("_CAL_MON","Mo");
define("_CAL_TUE","Tu");
define("_CAL_WED","We");
define("_CAL_THU","Th");
define("_CAL_FRI","Fr");
define("_CAL_SAT","Sa");
define("_CLOSEF","ウィンドウを閉じる");
define("_EVENTADMIN","カレンダー管理者");
define("_OKCONFIG","設定の保存が完了しました");
define("_CAL_MODERATE","Moderate events :");
define("_ANNOADDDEF","Anonymous can add definitions:");
define("_ANNOADDCOMM","匿名でコメントの投稿を可能にする:");
define("_NO_AUTHORIZ","このアクションは認可されません。");
define("_OUI","はい");
define("_NON","いいえ");
define("_VALID","有効にします");
define("_NOW","あなたのカレンダーは今形成されます。");
define("_WELCGLOINST","カレンダーインストールへようこそ");
define("_STATINST","インストールの開始");
define("_ADMINCONN","カレンダーを設置するにはadmin権限がなければなりません。");
define("_PROBDATA","データベースに問題があります");
define("_NOTINSTAL","インストールできませんでした");
define("_DATAB","データベース");
define("_DATAINST","インストール完了");
define("_INSTALLOK","データベースが設置されました。カレンダーの設定を行ってください。");
define("_CONFEVENT","設定");
define("_ANNOEVENT","匿名でイベントの投稿を可能にする");
define("_DAYCOLOREV","Day color");
define("_COPYEVENT","Calendar 2.2b for Xoops 1.0 RC3 by Pascal Le Boustouller <a href=\"http://www.xoopsien.net\" target=\"_blank\">http://www.xoopsien.net</a>");

define("_DETAIL","詳細");
define("_CAL_YESMODERATE","登録したイベントは、アドミンの確認後アクティブになります");
define("_CAL_NOMODERATE","登録したイベントはすぐ反映されます");
define("_CAL_VALIDERORMSG","有効にする際に幾つかのエラーが確認されました!");
define("_CAL_VALIDTITRE","件名は必ず入力してください");
define("_CAL_VALIDNAME","ユーザー名は必ず入力してください");
define("_CAL_VALIDDESC","詳細は必ず記入してください。");
define("_CAL_VALIDMSG","これらのエラーを修正後、投稿してください。");

//nobse****
define("_CAL_MONATH","Month: ");
define("_CAL_JAHR","Year: ");
define("_CAL_AUSWAHL","年月を選択してください ");
define("_CAL_DATE","日付: ");
define("_CAL_BEGINN","開始日: ");
define("_CAL_END","終了日: ");
define("_CAL_AUTOR","投稿者: ");
define("_CAL_TITLE","タイトル: ");
define("_CAL_KAT","カテゴリー: ");
define("_CAL_KONTACT","Contact: ");
define("_CAL_WWW","Website: ");
define("_USERMAIL","E-Mail: ");
define("_CAL_CATEGORY","カテゴリー: ");
define("_WEEKBAC","<< 先週");
define("_WEEKFOR","翌週 >>");
define("_WEEKCAL","週別カレンダー");
define("_CALMONTH","月別カレンダー");
define("_CAL_UHR"," 時間");
define("_CAL_PRIVAT","プライベート");
define("_CAL_OFFEN","公式");
define("_CAL_BILDURL","Banner URL: ");
define("_CAL_PRIVAT1","Private or Public Entry: <br>プライベートはあなたにしか見えません");
define("_HEUTE","Today");
define("_EVEDATESHORT","%d.%m.%Y"); //Datumsformat
define("_EVETIME","%H:%M"); //Zeitformat
define("_CAL_LOCATION","場所 :");
define("_CAL_ADRESSE","住所 :");
define("_CAL_STRASSE","通り :");
define("_CAL_TEL","電話 :");
define("_CAL_EMAIL","E-Mail :");
define("_MORGEN","明日");
define("_CAL_ALLKATEVENT","カテゴリー内のすべてのイベント: ");
define("_CAL_ALLLOCEVENT","この場所で行われるすべてのイベント: ");
define("_CAL_KATTERMIN","カテゴリー内のイベント: ");
define("_CAL_LOCATIONTERMIN","この場所で行われるイベント: ");
define("_CAL_TIPP","<font color='FF0000'><b>HIGHLIGHT!</b></font>");
define("_HIGH","Highlighted !!");
define("_CAL_HIGH","Highlight !!");
define("_CAL_ALLTIPP","すべての highlights");
define("_CAL_NODAY","You have to pick a day!");
define("_RETURN2","戻る");
//kontact.php
define('_CAL_MESSAGESENT','Thanks, your event has been registered.');
define('_CAL_RECIEVED','Event is registered.');
define('_CAL_CONTACT', 'Contact ');
define("_CAL_URL2","URL");
define("_CAL_NAME","Name");
define("_CAL_EMAIL2","Email");
define('_CAL_REASON', 'Reason');
define("_CAL_COMMENTS","Text");
define('_CAL_OPTIONS', 'Options');
define('_CAL_RECIEPT', 'Reciept:');
define('_CAL_PRIORITY', 'Mail Priority:');
define("_CAL_ADDLOCATION","Add Location");
define("_CAL_DESCRIPTION","Description :");
define("_CAL_PLZ","Zip :");
define("_CAL_ORT","City :");
define("_CAL_MAIL","E-Mail :");
define("_CAL_FREELOCATION","Publish Location");
define("_CAL_NEWLOCADDED","New Location added.");

define("_CAL_WIEDERHOLEN","Entry repeat: <br>(e.g. every 3. Week)");
define("_CAL_WIEDERNEIN","NO");
define("_CAL_WIEDEREINS","every Week");
define("_CAL_WIEDERZWEI","every 2. Week");
define("_CAL_WIEDERDREI","every 3. Week");
define("_CAL_WIEDERVIER","every 4. Week");

define("_CAL_WIEDERHOLENJEDEN","Entry repeat:<br>(e.g. each Friday in the 2. Week)");
define("_CAL_WIEDERERSTE","first Week");
define("_CAL_WIEDERZWEITE","second Week");
define("_CAL_WIEDERDRITTE","third Week");
define("_CAL_WIEDERVIERTE","fourth Week");
define("_CAL_WIEDERLETZTE","last Week");
define("_CALWIEDERHOL","to: ");
define("_CAL_REMIND","Here you can add reminders for your event.<br>Select how many days before the event, you want to receive a E-Mail reminder.<br>");
define("_CAL_REMIND_TEXT","Notification x days before the event: ");
define("_CAL_MAILSUBJECT","Reminder date");
define("_CAL_REMIND_ADD","Reminder added.");

define("_MSG4","Block configuration was stored.");
define("_CAL_BLOCKCONFIG","Configure your block");
define("_CAL_USERLOC","Select your location for the block.");
define("_CAL_USERCAT","Select your categorie for the block.");
define("_CAL_BLLIMIT","Number of indicated dates in the block.");

define("_CAL_WEITER","more entries");
define("_CAL_TERMIN","Events");
define("_CAL_NEWS","News");
define("_CAL_TEILNAHME","Here you can register yourself for event.");
define("_CAL_NO_TEILN","No User registered !");
define("_CAL_ANZAHL_TEILN","Number of User : ");
define("_CAL_TEILN_ADD","You were registered for meeting.");
define("_CAL_TEILN_DEL","You were delete for meeting.");
?>